//
//  UIView+SafeArea.m
//  Gengmei
//
//  Created by wangyang on 2018/6/19.
//  Copyright © 2018年 更美互动信息科技有限公司. All rights reserved.
//

#import "UIView+SafeArea.h"

@implementation UIView (SafeArea)

+ (CGFloat)safeAreaInsetsBottom {
    if (@available(iOS 11.0, *)) {
        return [UIApplication sharedApplication].keyWindow.safeAreaInsets.bottom;
    } else {
        return 0;
    }
}
@end
